@media only screen and (max-width:1240px) {
	.flex-direction-nav .flex-prev {
		left:0px !important;
	}
	.flex-direction-nav .flex-next {
	    right: 0px !important;
	}	
}

@media only screen and (max-width:979px) {
	.vc_col-sm-3 {
		width:50%;
		margin-bottom: 15px;
	}
	.vc_col-sm-3:nth-child(2n+1) {
		clear:both;
	}	
	.gallerySlider ul.slides li .overlay h2 {
		font-size: 50px;
	}
	.gallerySlider ul.slides li .overlay h3 {
		font-size: 18px;
	}
}

@media only screen and (max-width:767px) {
	main {
		padding-top: 0px !important;
	}
	.gallerySlider ul.slides li .overlay h2 {
		font-size: 36px;
	}
	.gallerySlider ul.slides li .overlay h3 {
		font-size: 16px;
	}
	header {
		position: relative;
	}
	.mobile_menu_button {
		display: block;
	}
	nav.mobile_menu {
		display: block;
	}
	.vc_col-sm-3 { 
		width:100%;	
	}
	.comment_holder .comment {
		padding: 0px;
	}
	.comment_holder .comment-list li ul.children {
		padding: 0px;
	}
	.imageTextBlock .column.image {
		width:100%;
		margin-bottom: 30px;
	}
	.imageTextBlock .column.text {
		width:100%;
	}
	.newsLeft {
		width:100%;
	}
	.newsRight {
		width:100%;
		margin-top: 30px;
	}
	.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
		width:100%;
	}
	.three_columns > .column1 > .column_inner {
	    padding: 0 0px 0 0;
	}
	.three_columns > .column2 > .column_inner {
	    padding: 0 0px 0 0;
	}
	.threeColumn .column {
		width:100%;
		margin-left: 0px;
		margin-bottom: 20px;
	}
	.twoColumn .column {
		width:100%;
		margin-left: 0px;
	}
	.navBlock {
		display:none;
	}
	nav.footerNav {
		padding-top: 20px;
	}
	nav.footerNav li {
		float:left;
		width:100%;
	}
	nav.footerNav li a {
		line-height: 30px;
	}
	ul.gform_fields li.formLeft {
		width: 100%;
	}
	ul.gform_fields li.formRight {
		width:100%;
	}
	
}

@media only screen and (max-width:640px) {
	.gallerySlider ul.slides li .overlay h2 {
		font-size: 26px;
	}
	.gallerySlider ul.slides li .overlay h3 {
		font-size: 14px;
	}	
}

@media only screen and (max-width:480px) {
	.gallerySlider ul.slides li .overlay h2 {
		font-size: 20px;
	}
	.gallerySlider ul.slides li .overlay h3 {
		font-size: 12px;
	}	
}

@media only screen and (max-width:320px) {
	.gallerySlider ul.slides li .overlay h2 {
		font-size: 16px;
	}
	.gallerySlider ul.slides li .overlay h3 {
		font-size: 11px;
	}	
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}